用户操作
用户注册信息
POST
/
platformapi
/
chainup
/
open
/
user
/
reg_info_list
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/reg_info_list
{
"code": "0",
"msg": "Success",
"data": {
"userInfoList": [
{
"uid": 23000,
"mobileNumber": "9989921",
"email": "www@.com",
"inviteCode": "SDONOQWE",
"pid": "3999009"
}
],
"count": 20
}
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
page
string
翻页页数,不填默认为1
Example: 1
pageSize
string
每页数量,不填默认为100
Example: 20
regStartTime
string
required开始注册时间(13位时间戳)
Example: 1232123421123
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/reg_info_list
{
"code": "0",
"msg": "Success",
"data": {
"userInfoList": [
{
"uid": 23000,
"mobileNumber": "9989921",
"email": "www@.com",
"inviteCode": "SDONOQWE",
"pid": "3999009"
}
],
"count": 20
}
}